@charset "gb2312";
/* CSS Document */
body{ font-size:12px; color:#363636; font-family:"微软雅黑"; margin:0px auto; background:#FFF;}
a:link{ font-size:12px; color:#363636; font-family:"微软雅黑"; text-decoration:none;}
a:visited{ font-size:12px; color:#363636; font-family:"微软雅黑"; text-decoration:none;}
a:hover{ font-size:12px; color:#D4175B; font-family:"微软雅黑"; text-decoration:none;}
ul,ol,li,dt,dd{ float:left; list-style:none; margin:0px; padding:0px;}
img{ border:0px;}

/*logo开始*/
.logo{ width:100%; height:auto; margin:0px auto; text-align:center; padding:40px 0px 40px 0px; overflow:hidden;}
.logo img{ height:78px;}
/*logo结束*/
/*导航开始*/
.dh-d{ width:100%; height:auto; margin:0px auto; background:url(flbg1.png) repeat-x #DD185F; overflow:hidden;}
.dh{ width:1200px; height:44px; margin:0px auto; overflow:hidden;}
.dh a{ float:left; line-height:44px; font-size:16px; color:#FFF; padding:0px 45px 0px 45px;}
.dh a:hover{ background:url(flbg1.png) repeat-x #3D3D3D;}
.dh .aa{ background:url(flbg1.png) repeat-x #3D3D3D;}
/*导航结束*/

/*幻灯片开始*/
.hd{ width:1200px; height:auto; margin:0px auto; padding-top:10px; overflow:hidden;}
.hd-l{ float:left; width:620px; height:auto; margin:0px auto; overflow:hidden;}
/*hd start*/
#main { width: 620px; margin:0px auto; text-align:left; position: relative; z-index:1; overflow:hidden;}
#controller {
width:auto;
height:13px;
text-align: center; position:absolute; bottom:15px; right:10px;
}
#controller li {
display: inline; float:left; margin:0 2px;width: 10px;height: 10px;text-indent:-99999px;cursor:pointer;background:#E83333; border-radius:10px;}
#controller li.active {background:#f5f5f5;}
.tbui_slideshow_container {width:620px;height: 440px;overflow:hidden;position:relative;}
#next,#prev{ width:44px; height:44px; overflow:hidden; position:absolute; top:150px; text-indent:-9999px; cursor:pointer;}
#prev{ left:10px;background: url("btn_pre.png") no-repeat;}
#next{ right:10px;background: url("btn_next.png") no-repeat;}
.tbui_slideshow_container .tbui_slideshow_slide {position: absolute;top: 0;left: 0;display : none;webkitBackfaceVisibility: hidden;}
.content{width:620px; height:360px; overflow:hidden;}
.tbui_slideshow_list{width:620px; height:360px;}
.tbui_slideshow_list img{ width:620px; height:auto; overflow:hidden;}
.tbui_slideshow_list li div{ position:absolute; left:0px; top:310px; width:98%; height:50px; font-size:18px; color:#FFF; line-height:50px; padding-left:2%; background:url(d.png); overflow:hidden;}
/*hd end*/
.hd-r{ float:right; width:550px; height:auto; margin:0px auto; overflow:hidden;}
.hd-r .dtit{ width:550px; height:40px; margin:0px auto; line-height:40px; font-weight:normal; overflow:hidden;}
.hd-r .dtit a{ font-size:22px; color:#D4175B;}
.hd-r .dtit a:hover{ color:#343434;}
.hd-r li{ float:left; width:275px; height:32px; margin:0px auto; line-height:32px; overflow:hidden;}
.hd-r li a{ font-size:14px;}
/*幻灯片结束*/
/*分类开始*/
.mfl{ width:1200px; height:auto; margin:0px auto; overflow:hidden;}
.mfl-l{ float:left; width:840px; height:auto; margin:0px auto; overflow:hidden;}
.mfl-l-t{ float:left; width:100%; height:auto; margin:0px auto; line-height:50px; margin:30px 0px 0px 0px; text-align:center; background:url(d.png) repeat-x center; overflow:hidden;}
.mfl-l-t span{ float:left; padding:0px 30px 0px 30px; margin:0px auto; margin-left:30px; color:#D01659; font-size:36px; font-weight:bold; background:#fff; overflow:hidden;}
.mfl-l-t em{ float:right; padding:0px 20px 0px 20px; margin:0px auto; margin-right:30px; background:#fff; overflow:hidden;}
.mfl-l-t em a{ font-size:14px;}
.mfl-l-n{ float:left; width:100%; height:auto; margin:0px auto; padding-top:30px; overflow:hidden;}
.mfl-l-n dt{ float:left; width:200px; height:auto; margin:0px auto; max-height:200px; overflow:hidden;}
.mfl-l-n dt img{ width:200px;}
.mfl-l-n dd{ float:right; width:620px; height:auto; margin:0px auto; overflow:hidden;}
.mfl-l-n dd span{ float:left; width:100%; height:auto; line-height:28px; font-size:24px; color:#999; margin:0px auto; overflow:hidden;}
.mfl-l-n dd span a{ font-size:24px;}
.mfl-l-n dd em{ float:left; width:100%; height:auto; margin:0px auto; padding:10px 0px 20px 0px; font-style:normal; color:#999; line-height:24px; font-size:14px; overflow:hidden;}
.mfl-l-n dd i{ float:left; width:100%; height:auto; margin:0px auto; overflow:hidden;}
.mfl-l-n dd i a{ float:left; margin-right:8px; overflow:hidden;}
.mfl-l-n dd i img{ height:60px;}
.mfl-r{ width:280px; height:auto; margin:0px auto; padding:30px 0px 0px 0px; overflow:hidden;}
.mfl-r-tit{ float:left; width:100%; height:auto; margin:0px auto; line-height:50px; font-size:22px; text-align:center; font-weight:bold; background:url(d.png) repeat-x center; overflow:hidden;}
.mfl-r-tit span{ padding:0px 20px 0px 20px; background:#fff; margin:0px auto; color:#D01659; overflow:hidden;}
.mfl-r-tw{ float:left; width:280px; height:auto; margin:0px auto; padding:0px 0px 20px 0px; overflow:hidden;}
.mfl-r-tw li{ float:left; width:280px; height:auto; margin:0px auto; padding:30px 0px 0px 0px; overflow:hidden;}
.mfl-r-tw li span{ float:left; width:50px; height:auto; margin:0px auto; overflow:hidden;}
.mfl-r-tw li span img{ width:50px; min-height:50px;}
.mfl-r-tw li em{ float:right; width:220px; height:auto; margin:0px auto; font-style:normal; line-height:24px; overflow:hidden;}
.mfl-r-tw li em a{ font-size:14px;}
.mfl-r-tp{ float:left; width:280px; height:auto; margin:0px auto; overflow:hidden;}
.mfl-r-tp li{ float:left; width:280px; height:auto; margin:0px auto; padding:20px 0px 0px 0px; line-height:24px; overflow:hidden;}
.mfl-r-tp li img{ float:left; width:280px; height:auto; margin-bottom:10px; overflow:hidden;}
.mfl-r-tp li a{ font-size:14px;}
/*分类结束*/

.foot{ width:1200px; height:auto; margin:0px auto; padding-top:15px; margin-top:20px; text-align:center; color:#CCC; border-top:#e5e5e5 solid 1px; overflow:hidden;}
.foot a{ padding:0px 15px 0px 15px; font-size:14px;}

.bq{ width:1200px; height:auto; margin:0px auto; padding-top:10px; padding-bottom:10px; line-height:24px; text-align:center; overflow:hidden;}
.bq li{ width:1200px; height:auto; margin:0px auto; padding-bottom:10px; overflow:hidden;}

a.ding{ float:left; width:60px; height:60px; background:url(top.jpg) no-repeat 0px 0px; overflow:hidden;}
a.ding:link,a.ding:visited{ float:left; width:60px; height:60px; overflow:hidden;}
a.ding:hover{ float:left; width:60px; height:60px; background:url(top.jpg) no-repeat -60px 0px; overflow:hidden;}
/*列表开始*/
.list{ width:1200px; height:auto; margin:0px auto; padding-top:10px; overflow:hidden;}
.list-l{ float:left; width:840px; height:auto; margin:0px auto; overflow:hidden;}

.list-l-jdt{ position: relative; width:100%; height:auto; margin:0px auto; padding:20px 0px 20px 0px; font-size:16px; overflow:hidden;}
.list-l-jdt img{ width:780px;}
.list-l-jdt span{ position:absolute; left:0px; bottom:0px; width:780px;  height:120px; text-shadow:0px 0px 2px #000; text-align:center; background:#000; overflow:hidden;}
.list-l-jdt span dt{ float:none; width:740px; height:26px; margin:0px auto; line-height:26px; padding:10px 20px 10px 20px; color:#DEDEDE; font-size:22px; font-weight:normal; overflow:hidden;}
.list-l-jdt span dd{ float:none; width:740px; height:auto; margin:0px auto; padding:0px 20px 0px 20px; line-height:24px; font-size:14px; color:#ccc; overflow:hidden;}

.list-l-wz{ width:100%; height:auto; margin:0px auto; padding:20px 0px 20px 0px; font-size:16px; overflow:hidden;}
.list-l-wz a{ font-size:16px;}
.list-l h1{ float:left; width:100%; height:auto; margin:0px auto; line-height:50px; font-size:36px; text-align:center; font-weight:bold; background:url(d.png) repeat-x center; overflow:hidden;}
.list-l h1 span{ padding:0px 20px 0px 20px; background:#fff; margin:0px auto; color:#D01659; overflow:hidden;}
.list-l li{ float:left; width:840px; height:auto; margin:0px auto; padding:20px 0px 20px 0px; overflow:hidden;}
.list-l li dt{ float:left; width:200px; height:auto; margin:0px auto; overflow:hidden;}
.list-l li dt img{ width:200px;}
.list-l li dd{ float:right; width:610px; height:auto; margin:0px auto; overflow:hidden;}
.list-l li dd span{ float:left; width:100%; height:auto; line-height:28px; margin:0px auto; overflow:hidden;}
.list-l li dd span a{ font-size:18px;}
.list-l li dd em{ float:left; width:100%; height:auto; margin:0px auto; padding:5px 0px 0px 0px; font-style:normal; color:#999; line-height:22px; font-size:14px; overflow:hidden;}
.list-l li dd i{ float:left; width:100%; height:auto; margin:0px auto; padding:5px 0px 0px 0px; font-style:normal; color:#999; font-size:14px; overflow:hidden;}

.list-r{ float:right; width:280px; height:auto; margin:0px auto; padding:60px 0px 0px 0px; overflow:hidden;}
/* 分页 */
#pages { margin-top:15px; padding:14px 0 10px; font-family:宋体; text-align:center; border-bottom:none; overflow:hidden;}
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { background:url(pages.png) no-repeat 0 5px; width:56px; padding:0 }
#pages a:hover { background:#D4175B; color:#fff; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#D4175B; border:1px solid #A00303; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }
/*列表结束*/
/*内容开始*/
.con{ width:1200px; height:auto; margin:0px auto; padding-top:10px; overflow:hidden;}
.con-l{ float:left; width:840px; height:auto; margin:0px auto; overflow:hidden;}
.con-l h1{ float:left; width:840px; height:auto; margin:0px auto; text-align:center; font-size:38px; padding:30px 0px 20px 0px; overflow:hidden;}
.con-wz{ width:840px; height:auto; margin:0px auto; padding-bottom:10px; font-size:14px; border-bottom:#E5E5E5 solid 1px; overflow:hidden;}
.con-wz dt{ float:left; width:auto; height:auto; margin:0px auto; color:#999; overflow:hidden;}
.con-wz dd{ float:right; width:auto; height:auto; margin:0px auto; color:#999; overflow:hidden;}
.con-wz a{ color:#999; font-size:14px;}
.con-wz a:hover{ color:#D13631;}
.con-n{ width:840px; height:auto; margin:0px auto; font-size:16px; line-height:28px; padding-top:20px; overflow:hidden;}
.con-n a{ font-size:16px;}
.con-n strong{color:#222;}
.con-fx{ width:840px; height:auto; margin:0px auto; text-align:right; overflow:hidden;}
.con-fx a{ font-size:12px;}
.con-fy{ width:840px; height:auto; margin:0px auto; line-height:26px; padding-top:10px; font-size:14px; overflow:hidden;}
.con-fy a{ font-size:14px;}
.con-r{ float:right; width:280px; height:auto; margin:0px auto; padding:50px 0px 0px 0px; overflow:hidden;}
#con-r-tt{float:left; width:280px; height:auto; margin:0px auto; overflow:hidden;}
#con-r-tt h2{float:left; width:280px; height:auto; margin:0px auto; text-align:center; background:url(d.png) repeat-x center; overflow:hidden;}
#con-r-tt h2 span{ padding:0px 30px 0px 30px; background:#fff; font-size:26px; color:#D1175A; border-left:#1B1B1B solid 1px; border-right:#1B1B1B solid 1px; overflow:hidden;}
#con-r-tt li{ float:left; width:280px; height:auto; margin:0px auto; padding:19px 0px 0px 0px; overflow:hidden;}
#con-r-tt li span{ float:left; width:50px; height:auto; margin:0px auto; border-radius:30px; overflow:hidden;}
#con-r-tt li span img{ width:50px; min-height:50px;}
#con-r-tt li em{ float:right; width:220px; height:auto; margin:0px auto; font-style:normal; line-height:24px; overflow:hidden;}
#con-r-tt li em a{ font-size:16px;}
/*内容结束*/